# Generated by Django 4.0.3 on 2023-11-28 00:17

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0009_alter_techavailability_tech"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="tech",
            name="available",
        ),
    ]
